Date:	Wed, 2 Aug 1995 04:14:10 -1000
From:	zbrown@lynx.dac.neu.edu (zachary brown)
Message-Id: <3vo17i$gur@lynx.dac.neu.edu>
Organization: Division of Academic Computing, Northeastern University, Boston, MA. USA
Subject: pyramidal glove for kite construction

I'd like to start making Bell's tetrahedral modular kites. It seems to me
that the only hard to get material I'll need will be the three pronged
pyramidal sheaths for housing the dowels. Does anyone know what kind of
stores carry that kind of thing?

Also, if anyone in the Boston area knows of a specific store I could try,
please let me know.

Much obliged,

Zack


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Aug 1995 07:00:37 -1000
From:	wru@access2.digex.net (William A. Rutiser)
Message-Id: <3voavl$foo@access2.digex.net>
Organization: Express Access Online Communications, Greenbelt, MD USA
Subject: Re: pyramidal glove for kite construction


You have discovered the essential difficulty in building tetra kites.
Suitable commercial connectors are not readily available.

One common scheme is to fasten three to six short pieces of 
vinyl tubing together. This gives you attachments for six to twelve sticks.
You will need different connectors at different points in the kite.

There was an article by Bill Coker in Kitelines in the last several years
that used a variation of this approach.

Beware! Building tetras can become an obsession. 

/Bill Rutiser


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


